Gesetzeskonformes Template für Joomshopping 2.9.7

17.10.2012 04:48
#1
maschenfang
Joomshopping forum user no avatar
Name: Katrin Mühlenbeck
02.08.2012
Posts: 27
Quote
Gesetzeskonformes Template für Joomshopping 2.9.7

Hallo,
da mein Anbieter nur php 5.1.6 hat, musste ich Joomla 1.5. wählen.
Meine Frage: Gibt es Templates für Joomshopping 2.9.7, die gesetzeskonform sind (Buttonregelung)?
Ich suche schon sehr intensiv, habe aber leider noch nichts finden können.
Über eine hilfreiche Antwort bedanke ich mich im Voraus.
Mit freundlichen Grüßen
Katrin


Joomla: 1.5
JoomShopping: 2.9.7
PHP: 5.1.6
 
17.10.2012 08:38
#2
FrankG.
User FrankG.
Name: Frank Gottwals
30.11.2011
Posts: 668
Quote
Aw: Gesetzeskonformes Template für Joomshopping 2.9.7

Hallo Katrin,

das wäre doch ein Grund den Provider zu wechseln... die 1.5er Version wird nicht mehr supportet und Sicherheitsupdates wird es auch nicht mehr geben.

Gruß Frank

 
28.10.2012 16:30
#3
maschenfang
Joomshopping forum user no avatar
Name: Katrin Mühlenbeck
02.08.2012
Posts: 27
Quote
Aw: Gesetzeskonformes Template für Joomshopping 2.9.7

Hallo Frank,

erst einmal herzlichen Dank!

Das ist so ein Problem mit dem Wechseln des Providers..., der Vertrag läuft nun schon.

Ich muss halt sehen. Trotzdem Dank für die Hilfe,
freundliche Grüße
Katrin

 
29.10.2012 17:04
#4
runqubit
Joomshopping forum user no avatar
Name: runqubit
14.04.2012
Posts: 6
Quote
Aw: Gesetzeskonformes Template für Joomshopping 2.9.7

Ja gibt es was aktuelles zu den aktuellen Versionen überhaupt?

 
Copyrights MAXXmarketing GmbH. All Rights Reserved